.leales-1090 .leales-element.leales-element-c39aae6 > .leales-container{max-width:1200px;}.leales-1090 .leales-element.leales-element-c39aae6{margin-top:0px;margin-bottom:0px;padding:0% 6% 0% 6%;}.leales-1090 .leales-element.leales-element-cd8f94f{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-b3fc562 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1090 .leales-element.leales-element-b3fc562 > .leales-element-populated > .leales-widget-wrap{padding:0% 2% 0% 0%;}.leales-1090 .leales-element.leales-element-660879e .leales-cta__content{min-height:250px;text-align:center;}.leales-1090 .leales-element.leales-element-660879e .leales-cta__title{font-family:"Zen Maru Gothic", Sans-serif;font-size:26px;font-weight:bold;line-height:1.6em;letter-spacing:1px;color:var( --e-global-color-20b4f26 );}.leales-1090 .leales-element.leales-element-660879e .leales-cta__title:not(:last-child){margin-bottom:5px;}.leales-1090 .leales-element.leales-element-660879e .leales-cta__description{font-family:"Zen Maru Gothic", Sans-serif;font-size:14px;font-weight:500;line-height:1.6em;letter-spacing:1px;color:var( --e-global-color-20b4f26 );}.leales-1090 .leales-element.leales-element-660879e .leales-cta__content-item{transition-duration:1000ms;}.leales-1090 .leales-element.leales-element-660879e.leales-cta--sequenced-animation .leales-cta__content-item:nth-child(2){transition-delay:calc( 1000ms / 3 );}.leales-1090 .leales-element.leales-element-660879e.leales-cta--sequenced-animation .leales-cta__content-item:nth-child(3){transition-delay:calc( ( 1000ms / 3 ) * 2 );}.leales-1090 .leales-element.leales-element-660879e.leales-cta--sequenced-animation .leales-cta__content-item:nth-child(4){transition-delay:calc( ( 1000ms / 3 ) * 3 );}.leales-1090 .leales-element.leales-element-660879e .leales-cta:not(:hover) .leales-cta__bg-overlay{background-color:#3F342DC7;}.leales-1090 .leales-element.leales-element-660879e .leales-cta__bg-overlay{mix-blend-mode:multiply;}.leales-1090 .leales-element.leales-element-660879e .leales-cta:hover .leales-cta__bg-overlay{background-color:#3F342D91;}.leales-1090 .leales-element.leales-element-660879e .leales-cta .leales-cta__bg, .leales-1090 .leales-element.leales-element-660879e .leales-cta .leales-cta__bg-overlay{transition-duration:1500ms;}.leales-1090 .leales-element.leales-element-660879e > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border-radius:50px 50px 50px 50px;}.leales-1090 .leales-element.leales-element-9b94953 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1090 .leales-element.leales-element-9b94953 > .leales-element-populated > .leales-widget-wrap{padding:0% 0% 0% 2%;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__content{min-height:250px;text-align:center;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__title{font-family:"Zen Maru Gothic", Sans-serif;font-size:26px;font-weight:bold;line-height:1.6em;letter-spacing:1px;color:var( --e-global-color-20b4f26 );}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__title:not(:last-child){margin-bottom:5px;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__description{font-family:"Zen Maru Gothic", Sans-serif;font-size:14px;font-weight:500;line-height:1.6em;letter-spacing:1px;color:var( --e-global-color-20b4f26 );}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__content-item{transition-duration:1000ms;}.leales-1090 .leales-element.leales-element-98d5eb7.leales-cta--sequenced-animation .leales-cta__content-item:nth-child(2){transition-delay:calc( 1000ms / 3 );}.leales-1090 .leales-element.leales-element-98d5eb7.leales-cta--sequenced-animation .leales-cta__content-item:nth-child(3){transition-delay:calc( ( 1000ms / 3 ) * 2 );}.leales-1090 .leales-element.leales-element-98d5eb7.leales-cta--sequenced-animation .leales-cta__content-item:nth-child(4){transition-delay:calc( ( 1000ms / 3 ) * 3 );}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta:not(:hover) .leales-cta__bg-overlay{background-color:#3F342DC7;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__bg-overlay{mix-blend-mode:multiply;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta:hover .leales-cta__bg-overlay{background-color:#3F342D91;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta .leales-cta__bg, .leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta .leales-cta__bg-overlay{transition-duration:1500ms;}.leales-1090 .leales-element.leales-element-98d5eb7 > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border-radius:50px 50px 50px 50px;}.leales-1090 .leales-element.leales-element-1b34a90 > .leales-container{max-width:1200px;}.leales-1090 .leales-element.leales-element-1b34a90{margin-top:80px;margin-bottom:0px;padding:0% 6% 0% 6%;}.leales-1090 .leales-element.leales-element-94584dd .leales-heading-title{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:28px;font-weight:bold;line-height:1.6em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-94584dd > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-9078ba8{text-align:left;color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:2em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-9078ba8 > .leales-widget-container{margin:15px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-header{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:18px;font-weight:bold;line-height:1.5em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-price{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:18px;font-weight:bold;text-transform:uppercase;line-height:1.5em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-description{color:#695C54;font-family:"Zen Maru Gothic", Sans-serif;font-size:15px;font-weight:500;line-height:1.8em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-separator{border-bottom-style:none;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-image img{border-radius:0px 0px 0px 0px;}body.rtl .leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-image{padding-left:calc(20px/2);}body.rtl .leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-image + .leales-price-list-text{padding-right:calc(20px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-image{padding-right:calc(20px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-image + .leales-price-list-text{padding-left:calc(20px/2);}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list li:not(:last-child){margin-bottom:30px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-item{align-items:flex-start;}.leales-1090 .leales-element.leales-element-edaf4de > .leales-widget-container{margin:40px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-edaea7b .leales-heading-title{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:28px;font-weight:bold;line-height:1.6em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-edaea7b > .leales-widget-container{margin:80px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-08737e5{text-align:left;color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:2em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-08737e5 > .leales-widget-container{margin:15px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-header{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:18px;font-weight:bold;line-height:1.5em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-price{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:18px;font-weight:bold;text-transform:uppercase;line-height:1.5em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-description{color:#695C54;font-family:"Zen Maru Gothic", Sans-serif;font-size:15px;font-weight:500;line-height:1.8em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-separator{border-bottom-style:none;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-image img{border-radius:0px 0px 0px 0px;}body.rtl .leales-1090 .leales-element.leales-element-a32decb .leales-price-list-image{padding-left:calc(20px/2);}body.rtl .leales-1090 .leales-element.leales-element-a32decb .leales-price-list-image + .leales-price-list-text{padding-right:calc(20px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-a32decb .leales-price-list-image{padding-right:calc(20px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-a32decb .leales-price-list-image + .leales-price-list-text{padding-left:calc(20px/2);}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list li:not(:last-child){margin-bottom:30px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-item{align-items:flex-start;}.leales-1090 .leales-element.leales-element-a32decb > .leales-widget-container{margin:40px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-28f3b82 > .leales-container{max-width:1200px;}.leales-1090 .leales-element.leales-element-28f3b82{margin-top:80px;margin-bottom:120px;padding:0% 6% 0% 6%;}.leales-1090 .leales-element.leales-element-7a9f5a1:not(.leales-motion-effects-element-type-background) > .leales-column-wrap, .leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-column-wrap > .leales-motion-effects-container > .leales-motion-effects-layer{background-color:var( --e-global-color-20b4f26 );}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated, .leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated > .leales-background-overlay, .leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-background-slideshow{border-radius:50px 50px 50px 50px;}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated > .leales-widget-wrap{padding:8% 8% 8% 8%;}.leales-1090 .leales-element.leales-element-f8dcd07 .leales-heading-title{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:28px;font-weight:bold;line-height:1.6em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-f8dcd07 > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-6dd1a984{margin-top:30px;margin-bottom:0px;padding:0px 0px 36px 0px;}.leales-1090 .leales-element.leales-element-44dbed49 .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:22px;font-weight:bold;line-height:1.5em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-4c61aa5b{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-4c61aa5b > .leales-widget-container{margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-31b36342{margin-top:0px;margin-bottom:0px;padding:0px 0px 36px 0px;}.leales-1090 .leales-element.leales-element-8210ec7 .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:22px;font-weight:bold;line-height:1.5em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-4ecc6c89{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-4ecc6c89 > .leales-widget-container{margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-79025f93{margin-top:0px;margin-bottom:0px;padding:0px 0px 36px 0px;}.leales-1090 .leales-element.leales-element-39799c44 .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:22px;font-weight:bold;line-height:1.5em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-966d42a{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-966d42a > .leales-widget-container{margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-5032b10e{margin-top:0px;margin-bottom:0px;padding:0px 0px 36px 0px;}.leales-1090 .leales-element.leales-element-21056fd3 .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:22px;font-weight:bold;line-height:1.5em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-7f39606d{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-7f39606d > .leales-widget-container{margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-61d878e{margin-top:0px;margin-bottom:0px;padding:0px 0px 36px 0px;}.leales-1090 .leales-element.leales-element-ed92879 .leales-heading-title{font-family:"Zen Maru Gothic", Sans-serif;font-size:22px;font-weight:bold;line-height:1.5em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-f7deece{color:var( --e-global-color-primary );font-family:"Zen Maru Gothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;letter-spacing:1px;}.leales-1090 .leales-element.leales-element-f7deece > .leales-widget-container{margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}@media(max-width:1024px){.leales-1090 .leales-element.leales-element-c39aae6{margin-top:0px;margin-bottom:0px;}.leales-1090 .leales-element.leales-element-1b34a90{margin-top:80px;margin-bottom:0px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-header{font-size:16px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-price{font-size:16px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-description{font-size:13px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-header{font-size:16px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-price{font-size:16px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-description{font-size:13px;}.leales-1090 .leales-element.leales-element-28f3b82{margin-top:80px;margin-bottom:80px;padding:0% 6% 0% 6%;}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}}@media(max-width:768px){.leales-1090 .leales-element.leales-element-b3fc562 > .leales-element-populated > .leales-widget-wrap{padding:0% 0% 0% 0%;}.leales-1090 .leales-element.leales-element-660879e .leales-cta__content{min-height:180px;}.leales-1090 .leales-element.leales-element-660879e .leales-cta__title{font-size:20px;}.leales-1090 .leales-element.leales-element-660879e > .leales-widget-container{border-radius:20px 20px 20px 20px;}.leales-1090 .leales-element.leales-element-9b94953 > .leales-element-populated{margin:10px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1090 .leales-element.leales-element-9b94953 > .leales-element-populated > .leales-widget-wrap{padding:0% 0% 0% 0%;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__content{min-height:180px;}.leales-1090 .leales-element.leales-element-98d5eb7 .leales-cta__title{font-size:22px;}.leales-1090 .leales-element.leales-element-98d5eb7 > .leales-widget-container{border-radius:20px 20px 20px 20px;}.leales-1090 .leales-element.leales-element-1b34a90{margin-top:40px;margin-bottom:0px;}.leales-1090 .leales-element.leales-element-94584dd .leales-heading-title{font-size:22px;}.leales-1090 .leales-element.leales-element-9078ba8{font-size:16px;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-9078ba8 > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-header{font-size:16px;line-height:1.3em;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-price{font-size:15px;}.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-description{font-size:15px;line-height:1.8em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-edaf4de > .leales-widget-container{margin:20px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-edaea7b .leales-heading-title{font-size:22px;}.leales-1090 .leales-element.leales-element-edaea7b > .leales-widget-container{margin:30px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-08737e5{font-size:16px;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-08737e5 > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-header{font-size:16px;line-height:1.3em;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-price{font-size:15px;}.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-description{font-size:15px;line-height:1.8em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-a32decb > .leales-widget-container{margin:20px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-28f3b82{margin-top:40px;margin-bottom:50px;}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated, .leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated > .leales-background-overlay, .leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-background-slideshow{border-radius:20px 20px 20px 20px;}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1090 .leales-element.leales-element-7a9f5a1 > .leales-element-populated > .leales-widget-wrap{padding:12% 8% 12% 8%;}.leales-1090 .leales-element.leales-element-f8dcd07 .leales-heading-title{font-size:22px;}.leales-1090 .leales-element.leales-element-6dd1a984{margin-top:20px;margin-bottom:0px;}.leales-1090 .leales-element.leales-element-44dbed49 .leales-heading-title{font-size:18px;}.leales-1090 .leales-element.leales-element-4c61aa5b{font-size:15px;line-height:2em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-4c61aa5b > .leales-widget-container{margin:5px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-8210ec7 .leales-heading-title{font-size:18px;}.leales-1090 .leales-element.leales-element-4ecc6c89{font-size:15px;line-height:2em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-4ecc6c89 > .leales-widget-container{margin:5px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-39799c44 .leales-heading-title{font-size:18px;}.leales-1090 .leales-element.leales-element-966d42a{font-size:15px;line-height:2em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-966d42a > .leales-widget-container{margin:5px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-21056fd3 .leales-heading-title{font-size:18px;}.leales-1090 .leales-element.leales-element-7f39606d{font-size:15px;line-height:2em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-7f39606d > .leales-widget-container{margin:5px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-ed92879 .leales-heading-title{font-size:18px;}.leales-1090 .leales-element.leales-element-f7deece{font-size:15px;line-height:2em;letter-spacing:0px;}.leales-1090 .leales-element.leales-element-f7deece > .leales-widget-container{margin:5px 0px 0px 0px;}}/* Start custom CSS for heading, class: .leales-element-94584dd */.txt-ch {
    color: #657E61;
}

.jump-point{
    padding-top: 100px;
    margin-top: -100px;
}/* End custom CSS */
/* Start custom CSS for price-list, class: .leales-element-edaf4de */.leales-1090 .leales-element.leales-element-edaf4de .leales-price-list-image img {
    border-radius: 10px;
}

.ttl-ch {
    font-size: 1.1em;
    font-weight: bold;
}/* End custom CSS */
/* Start custom CSS for heading, class: .leales-element-edaea7b */.txt-ch02 {
    color: #ACB772;
}

.small-ttl {
    font-size: 0.8em;
}/* End custom CSS */
/* Start custom CSS for price-list, class: .leales-element-a32decb */.leales-1090 .leales-element.leales-element-a32decb .leales-price-list-image img {
    border-radius: 10px;
}

.ttl-cl {
    font-weight: bold;
}/* End custom CSS */
/* Start custom CSS for section, class: .leales-element-1b34a90 */.price-list-img .leales-price-list-header{
    border-bottom: solid 1px #ACB7723D;/*デザインによって変更*/
    padding-bottom: 15px;/*デザインによって変更*/
    padding-top: 0px;
}

.price-list-img .leales-price-list-description{
    margin-top: 5px !important;/*デザインによって変更*/
}

.price-list-img .leales-price-list .leales-price-list-image img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}

.leales-1094 .leales-element.leales-element-23bffdaf .leales-price-list-image img {
    border-radius: 10px;
}

.price-list-img .leales-price-list-image {
    width: 30%;
}

.price-list-img .leales-price-list-image {
    padding-right: 0 !important;
}

.price-list-img .leales-price-list-text {
    padding-left: 0 !important;
    margin-left: 4%;
}

.price-list-img .leales-price-list .leales-price-list-item .leales-price-list-title {
    max-width: 100%;
}

.price-list-img .leales-price-list-price {
    width: 120px;
    text-align: right;
}

.price-list-img .leales-price-list-title {
    width: calc(100% - 120px);
}

@media screen and (max-width:1023px) {
.price-list-img .leales-price-list .leales-price-list-image img {
    width: 100%;
    height: 200px;
}
.price-list-img .leales-price-list-header{
    padding-top: 0px;
}
}

@media(max-width:767px){
    .price-list-img .leales-price-list-image{
        padding-right:0px !important;
    }
    
    .leales-1094 .leales-element.leales-element-23bffdaf .leales-price-list-header {
        margin-top:5px;
    }
    
    .price-list-img .leales-price-list .leales-price-list-image{
        width:100%;
        max-width:100% !important;
    }
    
    .price-list-img .leales-price-list-text{
        margin-left: 0;
        margin-top:0px;/*デザインによって変更*/
    }
    
    .price-list-img .leales-price-list-header{
    border-bottom:none;
    padding-top: 5px;
    padding-bottom: 0px;
    flex-direction: column;
    align-items: flex-start !important;
    }
    
    .price-list-img .leales-price-list-item{
        border-bottom:solid 0.5px #657E614D!important;/*デザインによって変更*/
        padding-bottom:25px;/*デザインによって変更*/
        flex-direction:column;
    }
    
    .price-list-img .leales-price-list .leales-price-list-item .leales-price-list-title{
        max-width:100%;
        width:100%;
    }
    
    .price-list-img .leales-price-list-price{
        width: 100%;
    text-align: left;
    }
    
    .price-list-img .leales-price-list .leales-price-list-image img {
    height: 220px!important;
    padding: 0;
}
}/* End custom CSS */
/* Start custom CSS for heading, class: .leales-element-f8dcd07 */.txt-ch02 {
    color: #ACB772;
}

.small-ttl {
    font-size: 0.8em;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .leales-element-4c61aa5b */.flow__link02 a {
    color: #657E61;
    font-weight: bold;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .leales-element-4ecc6c89 */.flow__link02 a {
    color: #657E61;
    font-weight: bold;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .leales-element-966d42a */.flow__link02 a {
    color: #657E61;
    font-weight: bold;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .leales-element-7f39606d */.flow__link02 a {
    color: #657E61;
    font-weight: bold;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .leales-element-f7deece */.flow__link02 a {
    color: #657E61;
    font-weight: bold;
}/* End custom CSS */
/* Start custom CSS for section, class: .leales-element-28f3b82 */#flow-container {
    counter-reset: number 0;
}

.flow-inner {
    padding-left: 100px !important; /* ナンバリング用の余白 */
}

.flow-inner::before {
    counter-increment: number 1; /* 1ずつカウントする指示 */
    content: "0" counter(number) " "; /* 0からカウントする指示 */
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 60px; /* デザインによって変更 */
    line-height: 60px; /* デザインによって変更 */
    text-align: center;
    background: #657E61; /* デザインによって変更 */
    font-size: 24px; /* デザインによって変更 */
    font-weight: bold;
    color: #fff;
    font-family: "Josefin Sans", sans-serif;
    line-height: 2.6;
    letter-spacing:0;
    border-radius: 50%;
    z-index: 2;
}

.flow-inner::after {
    width: 1px;
    height: 100%;
    position: absolute;
    content: '';
    background: #C1CFBF;/* デザインによって変更 */
    top: 0;
    left: 30px;
    z-index: 1;
}

.flow-inner:last-of-type {
    padding-bottom: 0 !important;
}

.flow-inner:last-of-type::after {
    display: none;
}

@media(max-width:767px){
    .flow-inner {
    padding-left: 55px !important; /* ナンバリング用の余白 */
    }
    
    .flow-inner::before {
    width: 40px;
    height: 40px; /* デザインによって変更 */
    line-height: 40px; /* デザインによって変更 */
    font-size: 16px; /* デザインによって変更 */
     line-height: 2.7;
    }
    
    .flow-inner::after {
    left: 22px;
}
}/* End custom CSS */
/* Start custom CSS */.h-full{
    height: 100%;
}


.post_content p:not([class]) {
  line-height: 2.5;
  margin: 0 0 2em 0;
}
.post_content h1:not([class]), 
.post_content h2:not([class]), 
.post_content h3:not([class]), 
.post_content h4:not([class]), 
.post_content h5:not([class]), 
.post_content h6:not([class]) {
  clear: both;
  line-height: 1.2;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
}
.post_content h1:not([class]) {
  font-size: 150%;
}
.post_content h2:not([class]) {
  font-size: 140%;
}
.post_content h3:not([class]) {
  font-size: 130%;
}
.post_content h4:not([class]) {
  font-size: 120%;
}
.post_content h5:not([class]) {
  font-size: 110%;
}
.post_content h6:not([class]) {
  font-size: 100%;
}


.post_content img[class*='align'], 
.post_content img[class*='wp-image-'], 
.post_content img[class*='attachment-'], 
.post_content img.size-full, 
.post_content img.size-large, 
.post_content .wp-post-image, 
.post_content img {
  height: auto;
  max-width: 100%;
}


.post_content li:not([class]), 
.post_content dt:not([class]), 
.post_content dd:not([class]) {
  line-height: 2.2;
}
.post_content ul:not([class]), 
.post_content ol:not([class]), 
.post_content dl:not([class]) {
  margin-bottom: 24px;
}
.post_content ol:not([class]) {
  list-style: decimal outside none;
  margin-left: 1.5em;
}
.post_content ul:not([class]) {
  list-style: circle outside none;
  margin-left: 1.3em;
}
.post_content li > ul:not([class]), 
.post_content li > ol:not([class]) {
  margin-bottom: 0;
}
.post_content dt:not([class]) {
  font-weight: bold;
}
.post_content dd:not([class]) {
  margin-bottom: 1em;
}


.post_content table:not([class]) {
  margin: 0 0 24px 0;
}
.post_content td:not([class]), 
.post_content th:not([class]) {
  border: 1px solid #bbb;
  padding: 10px 15px 7px;
  line-height: 2.2;
  background: #fff;
}
.post_content th:not([class]) {
  background: #ddd;
  font-weight: normal;
}


.post_content blockquote:not([class]) {
  margin: 0 0 25px 0;
  padding: 27px 30px 0;
  border: 1px solid #ccc;
  box-shadow: 0px 4px 0px 0px #f2f2f2;
  position: relative;
}
.post_content blockquote:before:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  left: 10px;
  color: #5cbcd7;
}
.post_content blockquote:after:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  line-height: 60px;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 7px;
  right: -2px;
  color: #5cbcd7;
}
.post_content blockquote cite:not([class]) {
  border-top: 1px dotted #aaa;
  display: block;
  padding: 20px 0 0 0;
  font-style: italic;
  text-align: right;
  font-size: 90%;
}

.post_content pre:not([class]){
    border-left: 5px solid #7fc120;
    font-size: 12px;
    margin: 0 0 27px 0;
    line-height: 24px;
    padding: 0 17px;
    overflow: auto;
    background: #fff;
    background-image: linear-gradient(0deg, transparent 50%, #f4f4f4 50%);
    background-size: 48px 48px;
}

.post_content a[href^='mailto']:not([class])::before {
    content: '📧 ';
}
.post_content a[href^='tel']:not([class])::before {
    content: '📞 ';
}
.post_content a[href^='sms']:not([class])::before {
    content: '💬 ';
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://saisu-kea-beauty23.com/enthalten/components/gehalt/uploads/2026/01/ZenMaruGothic-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://saisu-kea-beauty23.com/enthalten/components/gehalt/uploads/2026/01/ZenMaruGothic-Bold.ttf') format('truetype');
}
/* End Custom Fonts CSS */